.mainEleventhSection {
  padding: 120px 0px;

  @media screen and (min-width: 1440px) {
    padding: 160px 0px;
  }
}

.eleventhSectionContainer {
    @media screen and (min-width: 1024px) {
    display: flex;
    align-items: flex-start;
  }
  
  @media screen and (min-width: 1440px) {
    display: flex;
    align-items: flex-start;
  }
}

.mainEleventhSectionItem:first-child {
    @media screen and (min-width: 1024px) {
    margin-right: auto;
  }
  @media screen and (min-width: 1440px) {
    margin-right: auto;
  }
}

.mainEleventhSectionTitle {
}

.mainEleventhSectionTopButton {
  display: none;

@media screen and (min-width: 1024px) {
    display: flex;
    justify-content: center;
    align-items: center;
    
    width: 192px;
    margin-top: 80px;
    padding: 12px 0px;

    background-color: var(--blue-color);
    color: var(--white-color);
    transition: background-color var(--transition-duration) ease-in-out;

    font-family: TT Firs Neue;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    text-align: center;
  }
  
}

.mainEleventhSectionTopButton:hover,
.mainEleventhSectionTopButton:focus {
  background-color: var(--blue-hover-color);
}

.mainEleventhSectionItem:last-child {
    @media screen and (min-width: 1024px) {
    width: 50%;
  }
  @media screen and (min-width: 1440px) {
    width: 50%;
  }
}

.mainEleventhSectionList {
  margin-top: 56px;
    @media screen and (min-width: 1024px) {
        margin-top: 0px;
      }
  @media screen and (min-width: 1440px) {
    margin-top: 0px;
  }
}

.mainEleventhSectionListItem {
  display: flex;
  flex-direction: column;

  width: 100%;

  border-top: 1px solid var(--secondary-grey-color);
}

.mainEleventhSectionListItem:hover {
}

.mainEleventhSectionListItem.isOpen .eleventhListItemBottomWrapper {
  max-height: 500px;
  opacity: 1;
  padding-top: 10px;
  padding-bottom: 24px;
  pointer-events: all;
}

.mainEleventhSectionListItem.isOpen .eleventhSectionListItemButtonIcon {
  transform: rotate(-180deg);
  stroke: var(--blue-color);
}

.mainEleventhSectionListItem.isOpen .eleventhSectionListItemButtonText {
  color: var(--blue-color);
}

.eleventhSectionListItemButton {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 24px 0px;

  transition: padding var(--transition-duration) ease-in-out;
  @media screen and (min-width: 1440px) {
    padding: 40px 0px;
  }
}

.mainEleventhSectionListItem.isOpen .eleventhSectionListItemButton {
  padding-bottom: 0px;
}

.eleventhSectionListItemButtonText {
  width: 300px;
  font-family: TT Firs Neue;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.01em;
  text-align: left;

  color: var(--black-color);
  transition: color var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1440px) {
    width: 560px;

    font-size: 24px;
    line-height: 32px;
  }
}

.mainEleventhSectionListItem:hover .eleventhSectionListItemButtonText {
  color: var(--blue-color);
}

.eleventhSectionListItemButtonIcon {
  display: block;
  width: 24px;
  height: 24px;

  stroke: var(--black-color);
  transform: rotate(0deg);
  transition: transform var(--transition-duration) ease-in-out, stroke var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1440px) {
    width: 32px;
    height: 32px;
  }
}
.mainEleventhSectionListItem:hover .eleventhSectionListItemButtonIcon {
  stroke: var(--blue-color);
}

.eleventhListItemBottomWrapper {
  max-height: 0px;
  opacity: 0;
  transition: all var(--transition-duration) ease-in-out;
  pointer-events: none;

  padding-top: 0px;
}

.mainEleventhListItemDescription {
  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--black-color);
}

.mainEleventhSectionBottomButton {
  margin-top: 56px;
  width: 192px;
  padding: 10px 0px;

  display: flex;
  justify-content: center;
  align-items: center;

  background-color: var(--blue-color);
  color: var(--white-color);

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: center;

  transition: background-color var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1024px) {
    display: none;
  }
}

.mainEleventhSectionBottomButton:hover,
.mainEleventhSectionBottomButton:focus {
  background-color: var(--blue-hover-color);
}
